/*
==================================================
    スライダーのためのcss
===================================
*/
    .flow_slider{
        padding-left: 0;
    }
    .flow_slider img {
        width:100%;
        /* height:auto; */
        height: 200px;
        object-fit:cover;
    }

    /*slickのJSで書かれるタグ内、スライド左右の余白調整*/

    .flow_slider .slick-slide {
        margin:0 0px;/*スライド左右の余白調整*/
    }
/**/
